package com.github.nullptroma.wallenc.domain.vault.ports

import com.github.nullptroma.wallenc.domain.vault.model.StorageKeyMap


interface StorageKeyMapStore {
    suspend fun add(value: StorageKeyMap)
    suspend fun getAll(): List<StorageKeyMap>
    suspend fun delete(vararg values: StorageKeyMap)
}
